@charset "UTF-8";
/* - - - - - - - - - */
/* - - - - - - - - - */
/* - - - - - - - - - */
/* - - - - - - - - - */
/* ===================================================================

BASE style

=================================================================== */
html, body {
  width: 100%;
  height: 100%;
}

html {
  font-size: 62.5%;
  font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

@media all and (-ms-high-contrast: none) {
  html {
    font-family: Verdana, Meiryo, sans-serif;
  }
}
@media all and (-ms-high-contrast: active) {
  html {
    font-family: Verdana, Meiryo, sans-serif;
  }
}
body {
  font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", "Yu Gothic", YuGothic, sans-serif;
  background: #efeae5;
  font-size: 1.6rem;
  color: #2c2c2c;
  line-height: 1.5;
  -webkit-font-smoothing: antialiased;
}
body a {
  transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  color: #2c2c2c;
  outline: none;
  text-decoration: none;
}
body a:hover {
  color: #060606;
  text-decoration: none;
}
body a:focus {
  color: black;
  outline: none;
  text-decoration: none;
}
body img {
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  transition: all 0.4s ease;
  vertical-align: bottom;
  max-width: 100%;
}
body select, body input, body textarea, body button {
  vertical-align: middle;
}

.wrap {
  max-width: 900px;
  margin: 0 auto;
}
.wrap:after {
  content: "";
  display: block;
  clear: both;
}
.wrap article {
  padding: 40px;
  background: #fff;
  border: 1px solid #ebebeb;
  box-sizing: border-box;
}
.wrap article footer {
  text-align: center;
}
.wrap article footer h6 {
  font-size: 2.6rem;
  margin-bottom: 2%;
}
.wrap p {
  font-size: 1.6rem;
  margin-bottom: 2%;
  line-height: 1.7;
}
.wrap p + .small-txt {
  margin-top: -2%;
}

.wrap br.sp {
  display: none;
}
.big {
  font-size: 24px;
}
.small {
  font-size: 14px;
}
.ybg {
  background: #fffa04;
}
.ybg.big {
  background: -webkit-linear-gradient(transparent 25%, #fffa04 25%, #fffa04 75%, transparent 75%);
  background: -o-linear-gradient(transparent 25%, #fffa04 25%, #fffa04 75%, transparent 75%);
  background: linear-gradient(transparent 25%, #fffa04 25%, #fffa04 75%, transparent 75%);
}
.red {
  color: #e82068;
}
.blue {
  color: #112cbb;
}
.line {
  position: relative;
  font-weight: bold;
  padding-bottom: 5px;
  background-image: linear-gradient(180deg, transparent 90%, rgba(111, 171, 198, 0.6) 0);
  background-repeat: no-repeat;
  background-size: 0% 100%;
  transition: 2s;
}
.line.active {
  background-size: 100% 100%;
}
.marker {
  background: linear-gradient(to right, #fff45c 50%, transparent 50%) 100% 0%/200% 100% no-repeat;
  transition: background-position 1s ease-out;
  -webkit-transition: background-position 1s ease-out;
  font-weight: bold;
}
.marker.active {
  background-position: 0% bottom;
}
.bdb {
  border-bottom: 1px dashed #9c9c9c;
  padding-bottom: 15px;
}
.center {
  text-align: center;
}
.photo_r img {
  float: right;
  margin: 0 0 2% 2%;
}
.photo_l img {
  float: left;
  margin: 0 2% 2% 0;
}
.rltv {
  position: relative;
}
.hidden-pc {
  display: none;
}
.wrap .stars {
  position: relative;
  color: #9c9c9c;
}
.wrap .stars:before {
  content: attr(data-inverted);
  overflow: hidden;
  position: absolute;
  left: 0;
  top: -4px;
  width: 0;
  color: #fffa04;
}
.wrap .star1:before {
  width: 20%;
}
.wrap .star2:before {
  width: 40%;
}
.wrap .star3:before {
  width: 60%;
}
.wrap .star4:before {
  width: 80%;
}
.wrap .star5:before {
  width: 100%;
}

h1 {
  display: flex;
  justify-content: flex-start;
  align-items: flex-end;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  position: relative;
  background: #fff;
  text-align: center;
  margin-bottom: 40px;
  padding: 30px calc((100% - 900px) /2);
  line-height: 1;
  color: #666;
  font-size: 2.8rem;
  background: rgb(130,114,101) url(../images/body_head_bg.jpg) no-repeat center / auto 100%;
}

h1 .icon{
  max-width: 60px;
  padding-right: 2%;
}
h1 .header-logo{

}
h1:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  display: block;
  height: 4px;
  background: rgb(55, 38, 21);
}
/* h1:first-letter {
  color: #a3c369;
  font-weight: bold;
} */
.wrap .sub-title{
  color: rgb(55, 38, 21);
  margin-bottom: 1%;
}

h2 {
  margin: 0 0 2%;
  padding: 0 0 2%;
  border-bottom: 1px solid #ebebeb;
  color: #2c2c2c;
  font-size: 2.6rem;
  font-weight: bold;
}

h3 {
  margin: 0 0 4%;
  padding: 1% 0;
  font-size: 2.6rem;
  font-weight: bold;
  border-bottom: 1px solid #a3c369;
  color: #2c2c2c;
}

h4 {
  margin: 3% 0;
  color: #4caf01;
  font-size: 2.6rem;
  font-weight: bold;
  text-align: center;
}

h5 {
  margin: 0 0 4%;
  padding: 1% 2%;
  background: whitesmoke;
  border-left: 3px solid #4caf01;
  font-size: 2.4rem;
  font-weight: bold;
}

h6 {
  color: #a3c369;
  font-size: 2.4rem;
  font-weight: bold;
}

small, .small {
  font-size: smaller;
}

.images {
  text-align: center;
}
.images.max img {
  max-width: 60%;
}

img.photo {
  border: 1px solid #CCC;
  padding: 1px;
}

.images_list {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  padding: 0 0 30px;
}
.images_list li {
  width: 48%;
}
.images_list li:nth-of-type(even) {
  margin-left: 4%;
}
.images_list li img {
  max-width: 100%;
}

.uv .photo_r img {
  max-width: 30%;
}

.articleArea em, .articleArea strong {
  font-weight: bold;
  clear: both;
  color: rgb(55, 38, 21);
}

.writer{
  margin-top: 20px;
  margin-bottom: 20px;
  background: #fff;
  /* width: 93.75%; */
  margin-left: auto;
  margin-right: auto;
  border: 1px solid #ccc;
  padding: 15px 15px 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-align: left;
}
.writer .tmb{
float: left;
width: 100px;
margin-right: 15px;
}
.writer .info{
overflow: hidden;
font-size: 12px;
}
.writer .info .name{
font-size: 16px;
font-weight: bold;
padding-bottom: 10px;
border-bottom: 1px solid #ccc;
margin-bottom: 15px;
}
.writer .info .name span{
display: block;
font-size: 16px;
}
.writer {
clear: both;
padding-top: 15px;
font-size: 12px;
}
.foot_btn{
  text-align: center;
}
.foot_btn a{
  display: inline-block;
  text-align: center;
}

/* ===================================================================

style style

=================================================================== */
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 100;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 200;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 300;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 400;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Bold");
  font-weight: bold;
}
@font-face {
  font-family: "Helvetica Neue";
  src: local("Helvetica Neue Regular");
  font-weight: 100;
}
@font-face {
  font-family: "Helvetica Neue";
  src: local("Helvetica Neue Regular");
  font-weight: 200;
}
.info:after {
  content: "";
  display: block;
  clear: both;
}
.info ul {
  float: left;
}
.info ul li {
  padding: 8px 20px;
  display: inline-block;
}
.info ul li:nth-child(1) {
  background: #a3c369;
  color: #fff;
  border: 1px solid #a3c369;
}
.info ul li:nth-child(2) {
  background: #fff;
  color: #a3c369;
  border: 1px solid #a3c369;
}
.info .data {
  float: right;
  padding: 8px 10px;
}

.sns_btn {
  margin-bottom: 3%;
}
.sns_btn li {
  display: inline-block;
}

.box {
  border: 1px dashed #a3c369;
  padding: 3%;
  margin-bottom: 4%;
}
.box:after {
  content: "";
  display: block;
  clear: both;
}
.box h4 {
  color: #a3c369;
  text-align: left;
  margin-top: 0;
}
.box .photo_r img {
  max-width: 35%;
}
.box dt {
  color: #4caf01;
  font-weight: bold;
  margin-bottom: 10px;
}
.box dd {
  margin-bottom: 3%;
}
.box dd h6 {
  margin-bottom: 10px;
}

.foot_box {
  border: 5px solid #ebebeb;
  padding: 4%;
}

.btn {
  width: 530px;
  margin: 0 auto;
  padding: 0;
  color: #fff;
  text-align: center;
}

.btn a {
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  border-radius: 100px;
  position: relative;
  display: block;
  width: 100%;
  padding: 30px 0;
  border: 1px solid #13790a;
  background: #1ed445;
  background: -moz-linear-gradient(top, #1ed445 0%, #13790a 100%);
  background: -webkit-linear-gradient(top, #1ed445 0%, #13790a 100%);
  background: linear-gradient(to bottom, #1ed445 0%, #13790a 100%);
  text-align: center;
  -webkit-box-shadow: inset 0px 0px 0 4px white, inset 0px 0px 10px 8px rgba(255, 255, 205, 0.55);
  -moz-box-shadow: inset 0px 0px 0 4px white, inset 0px 0px 10px 8px rgba(255, 255, 205, 0.55);
  box-shadow: inset 0px 0px 0 4px white, inset 0px 0px 10px 8px rgba(255, 255, 205, 0.55);
  color: #fff;
  font-size: 3.6rem;
  font-weight: bold;
  font-feature-settings: "palt";
  text-decoration: none;
}

.btn a:hover, .btn a:focus {
  color: #fff;
  opacity: .75;
}

.btn a:before {
  content: "";
  position: absolute;
  top: -15px;
  left: 0;
  right: 0;
  display: block;
  width: 100%;
  height: 60px;
  margin: auto;
  overflow: hidden;
  background: rgba(255, 255, 255, 0.1);
  -webkit-border-radius: 0 0 50% 50%/0 0 50% 50%;
  -moz-border-radius: 0 0 50% 50%/0 0 50% 50%;
  border-radius: 0 0 50% 50%/0 0 50% 50%;
}

.btn a:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 10%;
  display: block;
  width: 20px;
  height: 20px;
  margin: auto;
  border-bottom: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: rotate(-45deg);
  opacity: 1.0;
  animation: arrow 1.5s .5s infinite;
}

@-webkit-keyframes arrow {
  0% {
    right: 10%;
    opacity: 1.0;
  }
  20% {
    right: 10%;
    opacity: 1.0;
  }
  80% {
    right: 5%;
    opacity: 0;
  }
  100% {
    right: 5%;
    opacity: 0;
  }
}
@keyframes arrow {
  0% {
    right: 10%;
    opacity: 1.0;
  }
  20% {
    right: 10%;
    opacity: 1.0;
  }
  80% {
    right: 5%;
    opacity: 0;
  }
  100% {
    right: 5%;
    opacity: 0;
  }
}
.footer {
  /* width: 1200px;
  margin: 0 auto; */
  background: url(../images/footer_img.jpg) repeat-x center / auto 100%;
}
.footer .fnav {
  padding: 2% 0;
  text-align: center;
}
.footer .fnav li {
  display: inline-block;
  text-align: center;
}

.copy {
  /* background: url(../images/footer_img.jpg) repeat-x center / auto 100%; */
  display: block;
  text-align: center;
  color: #2c2c2c;
  font-size: 1.4rem;
  padding: 0.5% 0;
  text-align: center;
}

.box01 {
  max-width: 1000px;
  margin: 0 auto;
}

.box01 > div {
  opacity: 0;
}

.box01 .fl {
  width: 50%;
}

.box01 .fr {
  width: 50%;
}

.box01 .graph {
  width: 70%;
  margin: 0 auto;
}

.box01 .graph .circle {
  box-shadow: 3px 3px 19px 0px #aaa;
}

.box01 .graph .circle .circleInner {
  top: 15%;
  left: 15%;
  width: 70%;
  height: 70%;
  padding-top: 22%;
  background: #fff;
}

.box01 .graph.graph01 .circle {
  background: #c12242;
}

.box01 .graph.graph01 .circle.on::before {
  animation: rotate-circle-left1 1.8s ease-out forwards;
}

.box01 .graph.graph01 .circle.on::after {
  animation: rotate-circle-right1 1.8s ease-in forwards;
}

/* ===================================================================

sp style

=================================================================== */
@media (min-width: 768px) and (max-width: 991px) {
  .wrap {
    width: 960px;
  }
  .wrap article {
    /* width: 640px; */
    padding: 20px;
  }
  .images img {
    max-width: 100%;
  }

  .btn {
    width: 530px;
  }

  .side_bnr.pc {
    width: 300px;
  }
  .side_bnr.pc > img {
    max-width: 100%;
  }
  .side_bnr.sp {
    display: none;
  }

  .footer {
    width: 960px;
  }
  .footer nav {
    width: 640px;
    padding: 2% 0;
    text-align: center;
  }
}
@media (max-width: 767px) {
  body {
    position: relative;
    font-size: 1.6rem;
    height: auto;
  }

  .wrap {
    width: 100%;
  }
  .wrap article {
    position: static;
    width: 100%;
    padding: 5%;
  }
  .wrap article footer h6 {
    font-size: 2.2rem;
  }
  .wrap img {
    max-width: 100%;
  }
  .wrap p {
    /* font-size: 1.5rem; */
    margin-bottom: 6%;
    padding: 0;
  }
  .images {
    padding: 0;
  }
  .images.max img {
    max-width: 80%;
  }
  .big {
    font-size: 140%;
  }
  .small {
    font-size: 80%;
  }
  .bdb {
    padding-bottom: 15px;
  }
  .photo_r img, .photo_l img {
    max-width: 50%;
  }
  .hidden-pc {
    display: inline-block;
  }
  .hidden-sp {
    display: none;
  }
  .wrap br.pc {
    display: none;
  }
  .wrap br.sp {
    display: inline-block;
  }
  h1{
    padding: 20px 5%;
  }
  h1 img, .sub_title img {
    max-width: 100%;
  }
  h1 .icon{
    max-width: 15%;
  }
  h1 .header-logo{
    max-width: 68%;
  }
  .wrap .sub-title{
    font-size: 1.2rem;
  }

  h2 {
    font-size: 2.2rem;
    padding: 6% 0;
    text-align: center;
  }

  h3 {
    font-size: 2.2rem;
    padding: 3% 0;
    margin: 0 0 6%;
  }

  h4 {
    font-size: 2.0rem;
  }

  h5 {
    font-size: 2.0rem;
  }

  h6 {
    font-size: 2.2rem;
  }

  .info ul li {
    padding: 2% 0;
    font-size: 1.4rem;
  }
  .info .data {
    font-size: 1.4rem;
    padding: 1% 0;
    margin-bottom: 10px;
  }

  .images_list {
    display: block;
    padding: 0 0 30px;
  }
  .images_list li {
    width: auto;
  }
  .images_list li:nth-of-type(even) {
    margin-left: 0;
  }
  .images_list li+li{
    margin-top: 20px;
  }
  
  .box dd {
    margin-bottom: 10%;
  }

  .btn {
    width: 100%;
  }
  .btn a {font-size: 2.4rem;}

  .side_bnr.pc {
    display: none;
  }
  .side_bnr.sp {
    position: fixed;
    bottom: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 10vh;
    background: #000;
  }

  .footer {
    width: 100%;
    background: url(../images/footer_img.jpg) repeat-x center / auto 100%;
    background-image: linear-gradient(rgba(255, 255, 255,.1),rgba(255, 255, 255,.1)),url(../images/footer_img.jpg);
  }
  .footer .fnav{
    padding: 5% 3%;
  }
  .footer .fnav li + li {
    margin-top: 3%;
  }

  .copy {
    font-size: 1rem;
    width: 100%;
    padding-bottom: 10px;
  }
}
/* ===================================================================

popup style

=================================================================== */
/* ポップアップアニメーション用のcss */
.popup {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  width: 800px;
  background: #efefef;
  max-height: 100%;
  overflow: hidden;
  overflow-y: scroll;
  z-index: 101;
  font-size: 1.2rem;
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
}

.popup_inner {
  padding: 20px;
}

#overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: 0.7;
  z-index: 100;
}

/* ポップアップするブロック内のレイアウト用css */
.popup h4 {
  display: block;
  background: #a3c369;
  text-align: center;
  color: white;
  font-size: 20px;
  padding: 7px 0;
  margin-bottom: 20px;
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
}

.popup h4:after {
  content: none;
}

.popup_inner > div:nth-of-type(2) {
  text-align: center;
}

.popup_inner dl {
  border-bottom: 1px solid #CCC;
}

.popup_inner dl, .popup_inner dl .box {
  overflow: auto;
}

.popup_inner dl dt {
  clear: both;
  width: 130px;
  padding: 15px 10px 15px 30px;
  border-top: 1px solid #CCC;
  font-weight: bold;
  float: left;
}

.popup_inner dl dd {
  width: 520px;
  padding: 15px 0 15px 30px;
  border-top: 1px solid #CCC;
  border-left: 1px solid #CCC;
  float: left;
}

.close {
  display: inline-block;
  margin-top: 10px;
  padding: 2px 5px;
  border: 2px solid #fff;
  background: #a3c369;
  text-align: center;
  color: #fff;
  font-weight: bold;
}

.close a {
  color: #fff;
}

@media (max-width: 767px) {
  .popup {
    width: 96%;
    margin: 0 2%;
  }

  .popup_inner {
    padding: 3%;
  }

  .popup_inner dl dt {
    width: 34%;
    padding: 3%;
  }

  .popup_inner dl dd {
    width: 54%;
    padding: 3%;
    border-left: 0;
  }
}
